RubyGems Navigation menu

entrez 0.5.8.1

Simple API for HTTP requests to Entrez E-utilities

Versions:

  1. 0.5.8.1 - August 17, 2011 (9.5 KB)
  2. 0.5.8 - August 17, 2011 (9.5 KB)
  3. 0.5.7 - August 15, 2011 (8.5 KB)
  4. 0.5.6 - July 20, 2011 (8 KB)
  5. 0.5.5 - May 31, 2011 (7.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Authors:

  • Jared Ning

Owners:

Fd78128c1a070269f86a8916854b4d5e

Total downloads 21,011

For this version 1,477

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'entrez', '~> 0.5.8.1' = Copy to clipboard Copied!

install:
gem install entrez = Copy to clipboard Copied!

Links: